5.1.56 test main.innodb_fix_misc_bug51325

Bug #746332 reported by Valentine Gostev on 2011-03-31
12
This bug affects 1 person
Affects Status Importance Assigned to Milestone
percona-projects-qa
Undecided
Oleg Tsarev

Bug Description

Appears to be a typo in test

main.innodb_fix_misc_bug51325 [ retry-fail ]
        Test ended at 2011-03-31 13:27:45

CURRENT_TEST: main.innodb_fix_misc_bug51325
--- /root/5.1.56-fix_bug733317/Percona-Server/mysql-test/r/innodb_fix_misc_bug51325.result 2011-03-31 10:44:11.496106722 +0300
+++ /root/5.1.56-fix_bug733317/Percona-Server/mysql-test/r/innodb_fix_misc_bug51325.reject 2011-03-31 12:27:45.167892931 +0300
@@ -1,12 +1,12 @@
 DROP TABLE IF EXISTS t1;
 SET GLOBAL innodb_file_per_table=ON;
 SHOW VARIABLES LIKE 'innodb_lazy_drop_table';
-Variable_name Value
-innodb_lazy_drop_table 0
+Variable_name Value
+innodb_lazy_drop_table 0
 SET GLOBAL innodb_lazy_drop_table=1;
 SHOW VARIABLES LIKE 'innodb_lazy_drop_table';
-Variable_name Value
-innodb_lazy_drop_table 1
+Variable_name Value
+innodb_lazy_drop_table 1
 CREATE TABLE t1 (a INT) ENGINE=InnoDB;
 DROP TABLE t1;
 SET GLOBAL innodb_lazy_drop_table=default;

mysqltest: Result length mismatch

Related branches

Changed in percona-projects-qa:
status: New → Confirmed
Changed in percona-projects-qa:
assignee: nobody → Oleg Tsarev (tsarev)
milestone: none → 5.1.57-12.8
Valentine Gostev (longbow) wrote :

Also fails in 5.1.57

Changed in percona-projects-qa:
assignee: Oleg Tsarev (tsarev) → nobody
Oleg Tsarev (tsarev) on 2011-05-25
Changed in percona-projects-qa:
status: Confirmed → Fix Committed
Changed in percona-projects-qa:
assignee: nobody → Oleg Tsarev (tsarev)
Stewart Smith (stewart) on 2011-06-20
Changed in percona-projects-qa:
status: Fix Committed → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Duplicates of this bug

Other bug subscribers